Bug 433033 - Review Request: picpuz - Jigsaw puzzle
Review Request: picpuz - Jigsaw puzzle
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-15 14:17 EST by Krzysztof Kurzawski
Modified: 2008-02-19 10:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-19 10:09:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Krzysztof Kurzawski 2008-02-15 14:17:51 EST
Spec URL: http://kurzawa.nonlogic.org/rpm/picpuz/picpuz.spec
SRPM URL: http://kurzawa.nonlogic.org/rpm/picpuz/picpuz-15-1.fc8.src.rpm
Description: Picpuz is a free Linux "jigsaw puzzle" program. You can take almost any type 
of image file (jpeg, png, bmp ...) and scramble it into many pieces which you
can then reassemble using the mouse. You can control the puzzle size and 
number of pieces (tens to thousands).
Comment 1 Krzysztof Kurzawski 2008-02-16 03:10:16 EST
- Correct install section
Spec URL: http://kurzawa.nonlogic.org/rpm/picpuz/picpuz.spec
SRPM URL: http://kurzawa.nonlogic.org/rpm/picpuz/picpuz-15-2.fc8.src.rpm
Comment 2 Krzysztof Kurzawski 2008-02-19 10:09:12 EST
I'm not intresting this package so I closed this bug.
Comment 3 Patrice Dumas 2008-02-19 10:20:17 EST
What do you exactly mean? Do you mean that your package is waiting
for a reviewer and that it doesn't seems to be enough interest in it?

You can be true, but some review have waited months to have somebody
take it and have been reviewed then. 4 days is rather short in fedora 
standards.

Note You need to log in before you can comment on or make changes to this bug.